*{
  margin: 0;
  padding: 0;
  font-family:  Roboto,sans-serif;
}

button {
  background-color: white; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

footer h3{
  color:#fff;
  font-size: 22px;
  font-family: Roboto,sans-serif;
}

footer a{
  color:#999;
  font-size: 16px;
  font-family: Roboto,sans-serif;
}

footer a:hover{
  color:#4E524C;
  font-family: Roboto,sans-serif;
}

footer{
  background-color: #484b4b;
  margin-top: 30px;
  padding: 20px;
  color:#999;
  text-align: left;
  font-family: Roboto,sans-serif;
}

footer p{
  text-align: left;
  color:white;
  font-family: "Muli", Arial, Tahoma, sans-serif;
}

.logo{
  margin-top: 10px;
  width: 200px;
  float:left;
}

.logo-redes{
   margin-left: 10px;
   margin-right: 10px;
}

.logo-redes:hover{
  background-color: #575A5A;
  border: none;
  color: white;
  padding: 0px 0px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
}

.ultfooter{
  height: 60px;
  background-color:#232322;
  color:white;
}

#marcadorMision, p{
  text-align: justify; 
  color:#888;
}
.lineaTituloMV{
  height: 1px;
  width: 120px;
  background-color:#373435;
}
#marcadorMision, h3{
  color:#404044;
}

#marcadorContactenos{
  padding: 8px 15px!important;
  box-shadow: 0 0 3px gray;
  border-radius: 4px;
  height: 250px;
}

.imgFondo{
  background-image:url("img/planeta.gif"); 
  background-repeat: no-repeat;
  background-color:#3f58a5;
  border-color: #232322;
  border-top:3px;
  width: 100%;
  height: 480px;
}
.mv-info{
  margin-top: 30px;
}

#marcadorValoresC{
  background-color: white;
  filter:brightness(0.9);
  margin-top: 20px;
  margin-bottom: 0px;
  padding: 8px 15px!important;
  
}

#marcadorValoresC, h3, p{
  position: relative;
}

.boton-Area {
  color: black;
  font-size: 16px;
  margin-left: 3px;
  height: 40px;
  float:left;
  background-color:#A9A9A9;
  line-height: 40px;
  border-radius:0px;
  text-decoration: none;
}

.boton-Area:hover{
  color:red;
  background-color: #DAE22D;
  color:#727272;
  text-decoration: none;
}

#suministros,#energia,#telematica,#arquitectura{
  display: none;
}

.linea-menu-blanca{
  height: 40px;
  background:white;
}

.linea-menu-verde{
  height: 3px;
  width:100%;
  background:green;
}

.header{
  height: 100px;
  background: white;
  padding: 0 20px;
  z-index: 0;
}

.top-info{
  height: 25px;
  text-align: right
  background-color: black;
}

.menu{
  float: right;
  line-height: 80px;
  background-color: white;
}
.menu button{
  color: gray;
  font-family: Cambria,Georgia,serif; 
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 10px;
  transition: 0.4s;
}
.show-menu-btn,.hide-menu-btn{
  transition: 0.4s;
  cursor: pointer;
  display: none;
}

.show-menu-btn{
  float: right;
}
.show-menu-btn i{
  line-height: 60px;
}
.menu button:hover,
.show-menu-btn:hover,
.hide-menu-btn:hover{
  color: green;
  border-radius: 3px;
  text-decoration: none;
}

#chk{
  position: absolute;
  visibility: hidden;
  z-index: -1111;
}

.content{
  padding: 0 20px;
}
.content img{
  width: 100%;
  max-width: 700px;
  margin: 20px 0;
}
.content p{
  text-align: justify;
}

.mostrarhr{
  display: none;
}

/***********************DISEÑO DE FORMULARIO*************************/

.formularioDesing{
   border-style: dashed;
   border-width: 3px;
   margin-top: 25px;
   margin-bottom: 20px;
   padding: 20px;
   font-size: .95rem;
   font-family: Roboto,sans-serif;
   background-color: white;
}

@media screen and (max-width:1000px) {
  
  button{
    background-color: transparent;
    height: 80px;
    opacity: 1;
    width: 100%;
  }

  .size-btn-menu{
    width: 100%;
    height: 100%;
  }

  .menu-content{
    margin-top: 40px;
  }

  .top-info,.linea-menu-verde,.linea-menu-blanca,.social-bar,.subMenu{
    display: none;
  }
   
  .header{
     background-color: white;
     background-image: none;
     height: 60px;
  } 
 
  .show-menu-btn{
     margin-top: 5px;
     margin-right: -30px;
     float: right;
  }

  .logo{
    margin-top: 5px;
    margin-left: -30px;
    display: block;
    height: 100%;
    float: left;
  }

  .show-menu-btn,.hide-menu-btn{
    display: block;
  }
   
  .mostrarhr{
    display: block;
  }
   
  .menu{
    position: fixed;
    width: 100%;
    /*height: 100vh;*/
    background: #111;
    background-image: url("img/logoWEB.png");
    background-repeat: no-repeat;
    background-size: 100px 80px;
    opacity:0.97;
    right: -100%;
    top: 0px;
    text-align: center;
    padding: 50px 0;
    line-height: normal;
    transition: 0.7s;
    z-index: 999999;
  }

  .menu a{
    display: block;
    padding: 20px;
  }

  .hide-menu-btn{
    position: absolute;
    padding: 10px;
    top: 10px;
    right: 40px;
  }
  
  #chk:checked ~ .menu{
    right: 0;
  }

  .boton-Area {
  color: black;
  width: 100%;
  font-size: 16px;
  margin-left: 3px;
  height: 40px;
  float:left;
  background-color:gray;
  line-height: 40px;
  border-radius:0px;
  text-decoration: none;
  }

}

/******************ESTILO DE LAS AREAS**********************************/
.contenedor-areas{
  margin:10px auto;
  width:100%;
  height:230px;
  background-color: white;
  margin-bottom: 80px;
}

div#titulo{
  width:100%;
  margin-top:30px;
}

p#titulo-1{
  text-align: center;
  font-size: 2.5em;
  color:#9a9a9a;
}

p#subheader{
  text-align: center;
  color:#cecece;
  margin-top:10px;
  font-size: 1.3em;
}


div.contenedor-area{
  width: 25%;
  height: 230px;
  float:left;
  -webkit-transition: height .4s;
  background-color: rgb(208,101,3);
}

div#unos{
  background-color: rgb(208,101,3);
}

div#dos{
  background-color: #6d9002;/*rgb(233,147,26);*/
}

div#tres{
  background-color: #CCCC21;/*rgb(22,145,190);*/
}

div#cuatro{
  background-color: rgb(22,107,162);
}

div#cinco{
  background-color: rgb(27,54,71);
}

div#seis{
  background-color: rgb(21,40,54);
}

img.icono-area{
  display: block;
  margin:50px auto;
  background-color: rgba(255,255,255,.15);
  width:100px;
  padding:100px;
  -webkit-border-radius: 50%;
  -webkit-box-shadow: 0px 0px 0px 30px rgba(255,255,255,0);
  -webkit-transition:box-shadow .4s;
}

p.texto{
  font-size: 1.2em;
  color:white;
  text-align: center;
  padding-top:10px;
  opacity: .6;
  -webkit-transition: padding-top .4s;
}

.contenedor-area:hover{
  height:250px;
}

.contenedor-area:hover p.texto{
  padding-top: 30px;
  opacity: 1;
}

.contenedor-area:hover {
  -webkit-box-shadow:0px 0px 0px 0px rgba(255,255,255,.6);
}

@media screen and (max-width:800px) {
   
  div.contenedor-area{
  width: 100%;
  height: 200px;
  float:left;
  -webkit-transition: height .4s;
  background-color: rgb(208,101,3);
 } 

}

/*****************ESTILO DE LA GALERIA**********************************/
  main > header {
            background-color: #02223a;
        }

        h1 {
            color:#363636;
            font-size: 30px;
            font-size:3rem;
            -webkit-column-span:all;
            -moz-column-span:all;
            column-span:all;
        }

        a {
            text-decoration: none;
            color:#036;
        }

        #galeria {
            margin: 1rem auto;
            width:100%;
            max-width:960px;
            padding:0 20px 20px;
            box-sizing: border-box;
            column-count: 3;

            /* Espacio entre columnas */
            -moz-column-gap: 20px;
            -webkit-column-gap: 20px;
            column-gap: 20px;
            
            /* Filete entre columnas */
            /*-moz-column-rule: 1px solid #bbb;
            -webkit-column-rule: 1px solid #bbb;
            column-rule: 1px solid #bbb;*/


        }
        
        #galeria header {
            -webkit-column-span:all;
            column-span:all;
        }

        article {
            background:#fff;
            border-radius:5px;
            border:1px solid #ccc;
            margin:0 0 20px 0;
            text-align: center;
            max-width: 100%;
            filter: opacity(70%);

            /*Evitamos que se corte al cambiar de columna*/
            break-inside: avoid;
            page-break-inside: avoid;         
       
        }
        
        article img {
            width:100%;
        }

        article:hover {
            transition: .5s ease;
            filter: opacity(100%);
        }

        figure {
            padding:1rem;
            box-sizing: border-box;
        }

 
        /* Móviles en horizontal o tablets en vertical */
        @media (max-width: 767px) { 
            #galeria {
                columns:2;
            }

        }
        
        /* Móviles en vertical */

        @media (max-width: 480px) {
            #galeria {
                columns: 1;
            }
        }


    